/*-------- Container05 --------*/
.Container05_style { min-width:170px; border-left:1px solid #2D3378; border-bottom:1px solid #2D3378; border-right:1px solid #2D3378;}
.Container05_top_left { background:url(images/c_left_05.jpg) no-repeat left top;}
.Container05_top_right { background:url(images/c_right_05.jpg) no-repeat right top;}
.Container05_top_center { background:url(images/c_center_05.jpg) repeat-x; margin:0 95px; height:34px; }
.Container05_top_main { margin-left:-80px; margin-right:-85px; position:relative; zoom:1;}
.Container05_c_menu { float:left; }
.Container05_c_help  { float:right; padding-top:8px; }
.Container05_top_height { height:34px; line-height:34px; }
.Container05_content { padding:6px 10px 8px 10px; text-align:left; }
.Container05_footer { height:14px; line-height:14px; overflow:hidden;}


